.login-msg-code-login-list > li .login-msg-code-text {
  width: 40%;
  float: left;
  height: 40px;
  padding: 10px;
  border: #cdcdcd solid 1px;
  outline: none;
}

.login-msg-code-login-list > li .login-msg-code-toLoginPage {
  width: 100%;
  float: left;
  background: #f4f4f4;
  color: #333;
  line-height: 40px;
  outline: none;
  border: none;
}
.login-msg-code-login-list > li .login-msg-code-toLoginPage:hover {
  opacity: 0.9;
}

/*.login-div {*/
  /*width: 340px;*/
/*}*/
.login-msg-code-login-list > li {
  margin-top: 20px !important;
}
#toAccountLogin {
  margin-top: 15px !important;
}
.login-msg-code-title {
  margin-right: 10px;
}
.login-msg-code {
  left: -10px;
  display: flex;
  align-items: center;
  margin-bottom: 20px;
}
.login-msg-code > p {
  margin: 0;
}
.login-msg-code > input {
  height: 40px;
}
.login-msg-code-text {
  margin-right: 10px;
  height: 35px !important;
}
#sendSmsCode {
  height: 35px !important;
  padding: 5px 8px;
  background-color: #fff;
  font-size: 12px;
  border: 1px solid rgba(153, 153, 153, 1);
}
.login-msg-code-error-text {
  right: 0;
  text-align: center;
  color: #ff5047;
  position: absolute;
  left: 0;
  top: 43px;
  white-space: nowrap;
  font-size: 12px;
}
.login-msg-code-submit, .login-msg-code-toLoginPage {
  width: 340px !important;
  height: 45px;
  line-height: 45px !important;
}

.login-msg-code-login-list > li .disabled-btn {
  opacity: 0.5;
  cursor: not-allowed !important;
}


.login-msg-code-tip {
  color: #0099ff;
  position: absolute;
  right: -100px;
  padding-top: 10px;
}
.login-msg-code-popup {
  position: absolute;
  right: -180px;
  top: -140px;
  display: none;
  max-width: 250px;
  font-size: 12px;
  line-height: 18px;
  padding: 11px 15px 15px;
  color: #89919b;
  background: #fff;
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.3);
  text-align: left;
  text-decoration: none;
  border-radius: 4px;
  min-height: 32px;
  word-wrap: break-word;
}
.login-msg-code-popup::before {
  position: absolute;
  content: "";
  border-top: 10px solid white;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  position: absolute;
  left: 0px;
  right: 0;
  bottom: -10px;
  width: 0;
  height: 0;
  margin: auto;
}
.login-msg-code-tip:hover + .login-msg-code-popup, .login-msg-code-popup:hover {
  display: block;
}